<?php

namespace Gls\GlsPoland\PrestaShop\Asset;

interface AssetOptionsFilterInterface
{
    /**
     * @return array filtered options
     */
    public function filterJavaScriptOptions(array $options): array;

    /**
     * @return array filtered options
     */
    public function filterStyleSheetOptions(array $options): array;
}
